Bug 95074 - Remove Database related settings from the Advanced options panel
Remove Database related settings from the Advanced options panel
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: TBD
Assigned To: David Vancouvering
issues@db
: PLAN, UI
Depends on:
Blocks: 90522 95988
  Show dependency treegraph
 
Reported: 2007-02-09 13:34 UTC by Josef Pavlicek
Modified: 2008-06-26 15:56 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Pavlicek 2007-02-09 13:34:57 UTC
Hi,
according to the ISSUE http://www.netbeans.org/issues/show_bug.cgi?id=90522
I started to consolidate the option settings for these modules:

org.netbeans.core               
org.netbeans.core.ui            
org.netbeans.core.windows        
org.netbeans.modules.autoupdate
org.netbeans.modules.db
org.netbeans.modules.db.sqleditor
org.netbeans.modules.derby
org.netbeans.modules.diff
org.netbeans.modules.editor
org.netbeans.modules.html.editor
org.netbeans.modules.java.editor
org.netbeans.modules.editor.options
org.netbeans.modules.form
org.netbeans.modules.i18n
org.netbeans.modules.j2ee.sun.appsrv81
org.netbeans.modules.junit
org.netbeans.modules.pdf
org.netbeans.modules.diff
org.netbeans.modules.tasklist.docscan
org.netbeans.modules.suggestions_framework
org.netbeans.modules.web.core
org.netbeans.modules.xml.core
org.netbeans.modules.xml.text
org.openide.text

The main idea is to remove all Advanced Options settings which we have in
NetBeans now. The necessary options should be placed into the new panel placed
in the Miscellaneous. For this is necessary  to prepare some short description
of new  options  (in the ideal case to do UI Specification). I will be
consolidate UI design for you together. Please, let me know if you are able to
do it and try to tell me the time frame in which we can suppose be ready with UI
spec.

Thanks for cooperation
Josef Pavlicek
Software eXperience Desing Team
Comment 1 Petr Jiricka 2007-02-20 08:26:54 UTC
I assume this issue is about the 
IDE Configuration -> Server and External Tool Settings -> Database Explorer node
in the Advanced Options.
Comment 2 Petr Jiricka 2007-02-20 08:45:37 UTC
And also the IDE Configuration -> Server and External Tool Settings -> Java DB
Database node.
Comment 3 jrojcek 2008-05-15 09:05:27 UTC
I'm trying to clarify in the Summary field, what this issue is about.

It also seems it has already been fixed. If so, can we close it?
Comment 4 Antonin Nebuzelsky 2008-06-26 12:14:11 UTC
I guess this was already removed from Advanced options.

Should be closed fixed AFAIK...
Comment 5 David Vancouvering 2008-06-26 14:30:44 UTC
Confirmed, no longer there.
Comment 6 Roman Mostyka 2008-06-26 15:56:34 UTC
Verified with build 080626.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo